Skip to main content
GET
/
broadcasts
/
{id}
/
failures
Ruby
Helo.configure do |config|
  config.access_token = "YOUR_BEARER_TOKEN"
end

id = "550e8400-e29b-41d4-a716-446655440000"
Helo::Broadcasts.list_failures(id)
{
  "totalCount": 123,
  "results": [
    {
      "recipients": {
        "to": [
          {
            "email": "<string>",
            "name": "<string>"
          }
        ],
        "cc": [
          {
            "email": "<string>",
            "name": "<string>"
          }
        ],
        "bcc": [
          {
            "email": "<string>",
            "name": "<string>"
          }
        ]
      },
      "messageIndex": 123,
      "errorCode": "<string>",
      "errorMessage": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

Response

OK

totalCount
integer<int32>
required
results
object[]
required